html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset,img {
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}

body {
    font-family: "Verdana", "Helvetica", sans-serif;
    background: #363636;
}

.container {
    width: 960px;
    margin: 0 auto;
    text-align: left;
}

#header {
    background: #FFF url(../images/bg_header.jpg) 0 0 repeat-x;
    height: 81px;
}

#header #logo {
    float: left;
    margin: 10px 0 0;
}

#header #logo h1 {
    font-size: 24px;
    color: #606060;
    text-transform: uppercase;
    font-weight: normal;
}

#header #logo h1 span {
    color: #52819f;
}

#header #logo h3 {
    font-size: 12px;
    font-family: Arial;
    font-style: italic;
    color: #8e8e8e;
}

#header #topmenu {
    float: right;
    margin: 20px 0 0 0 !important;
}

#header #topmenu li {
    display: inline-block;
}

#header #topmenu li a {
    font-family: "Verdana", "Helvetica", sans-serif;
    font-size: 12px;
    color: #656463;
    text-decoration: none;
    padding: 10px;
    margin: 1px;
    display: block;
}

#header #topmenu li a:hover {
    margin: 0;
    background-color: #FFF;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    border: 1px solid #f8f8f8;
}

#slideshow {
    background: #FFF url(../images/bg_slide.jpg) 0 0 repeat-x;
    line-height: 0;
}

.slide_box {
    width: 960px;
    margin: 0 auto;
    overflow: hidden;
}

.slide_box ul {
    width: 1930px;
}

.slide_box ul li a {
    float: left;
}

#content {
    background: #FFF url(../images/bg_content.jpg) 0 0 repeat-x;
    margin: 0 0 20px;
    padding: 0 0 40px;
    box-shadow: 8px 8px 7px #252525;
    width: 100%;
}

#content .container.accueil {
    padding: 20px 0 0;
    overflow: hidden;
}

#content .container.accueil .column {
    width: 280px;
    display: block;
    float: left;
    margin: 0 60px 0 0;
    
}

#content .container.accueil .last-column {
    margin: 0;
}
h1, h3, h2, h4{
    font-family: 'Maven Pro', "Verdana", "Helvetica", sans-serif;
}

#content .container.accueil .last-column h3, #content .container.accueil .first-column h3 {
    padding: 22px 0 5px;
}

#content .container.accueil h3, #content .container.activites h3, #content .container.contact h3 {
    color: #194373;
    font-size: 18px;
    border-bottom: 1px solid #d9d9d9;
    padding: 0 0 5px 5px;
    margin: 0 0 10px;
    letter-spacing: -1px;

}

#content .container.accueil p {
    color: #444444;
    font-size: 13px;
    padding: 0 0 10px;
}

#content .container.accueil .liste-industries, #content .container.activites .activite ul {
    color: #444444;
    font-size: 13px;
    list-style: disc inside;
}

#content .container.activites .activite ul {
    font-size: 12px;
    margin: -15px 0 0;
}

#content .container.accueil .liste-industries li {
    padding: 0 0 0 10px;
}

#content .container.accueil #liste-activites {
    margin: 15px 0 0;
}

#content .container.accueil #liste-activites li a {
    display: block;
    width: 270px;
    text-decoration: none;
    padding: 10px 5px;
    overflow: hidden;
    border-bottom: 1px #d5d5d5 dashed;
}
#content .container.accueil #liste-activites li:first-child a {
    border-top: 1px #d5d5d5 dashed;
}

#content .container.accueil #liste-activites li a img {
    float: left;
    padding: 0 10px 0 0;
    
}

#content .container.accueil #liste-activites li a:hover {
    background-color: #eeeeee;
}

#content .container.accueil #liste-activites li span {
    font-size: 10px;
    color: #939393;
    display: block;
}

#content .container.accueil #liste-activites li span.titre {
    font-size: 14px;
    color: #6fb450;
    margin: 10px 0 5px;
    font-family: 'Maven Pro', "Verdana", "Helvetica", sans-serif;
}

#content .container.accueil #liste-contact li {
    border-bottom: 1px #d5d5d5 dashed;
    margin: 0 0 10px 0;
    padding: 0 0 10px 70px;
    background: url(../images/tel.png) 15px 0 no-repeat;
    min-height: 40px;
}

#content .container.accueil #liste-contact li.telephone{
    border-top: 1px #d5d5d5 dashed;
}

#content .container.accueil #liste-contact li.fax {
    background: url(../images/fax.png) 15px 0 no-repeat;
}

#content .container.accueil #liste-contact li.mail {
    background: url(../images/mail.png) 15px 0 no-repeat;
}

#content .container.accueil #liste-contact li.ie-adress {
    background: url(../images/adresse.png) 15px 0 no-repeat;
}

#content .container.accueil #liste-contact li.ie-info {
    background: url(../images/info.png) 15px 0 no-repeat;
}

#content .container.accueil #liste-contact li h4 {
    color: #194373;
    font-size: 14px;
    margin: 5px 0 0;
    text-align: left;
    padding: 0;
}

#content .container.accueil #liste-contact li span {
    color: #757474;
    font-size: 12px;
}

#page_title {
    background: #FFF url(../images/bg_entete.jpg) 0 0 repeat-x;
    height: 81px;
}

#page_title h1 {
    background: #FFF url(../images/bg_title_page.jpg) 0 0 repeat-x;
    padding: 7px 20px;
    color: #FFF;
    font-size: 20px;
    border: 1px solid #FFF;
    float: left;
    margin: 18px 0 0 50px;
    box-shadow: 4px 4px 0 #d3d3d3;
    -moz-box-shadow: 4px 4px 0 #d3d3d3;
    -webkit-box-shadow: 4px 4px 0 #d3d3d3;
    text-shadow: 1px 1px #164472;
    height: 27px;
}

#page_title h2 {
    color: #656463;
    font-style: italic;
    font-size: 14px;
    padding: 30px 0 0 0px;
    margin: 0 0 0 20px;
    text-shadow: 1px 1px #FFFFFF;
    float: left;
}

#content .container #intro {
    color: #444444;
    font-size: 14px;
    padding-top: 30px;
}
.container > p.intro{
    color: #444444;
    font-style: italic;
    font-size:12px;
    padding-top: 30px;
    padding-left:20px;
    padding-right:20px;
    padding-bottom:0px;
}

#content .container.activites .activite {
    overflow: hidden;
    margin-bottom:20px;
}

#content .container.activites {
    padding: 50px 0 0
}

#content .container.activites h3 {
    font-size: 21px;
}

#content .container.activites .activite > p {
    color: #444444;
    font-size: 12px;
    padding: 20px;
}

#content .container.activites .video-js {
    float: left;
    border: 5px solid #d3d3d3;
    margin: 5px 20px 5px 5px;
}

#content .container.activites .activite a {
    background: url("../images/bg_title_page.jpg") repeat-x scroll 0 0 #FFFFFF;
    color: #FFF;
    text-decoration: none;
    font-size: 14px;
    padding: 5px 12px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    float: right;
    margin: 10px 30px 0 0;
    border: 1px solid #FFF;
    box-shadow: 2px 2px 0 #d3d3d3;
    -moz-box-shadow: 2px 2px 0 #d3d3d3;
    -webkit-box-shadow: 2px 2px 0 #d3d3d3;
}

#content .container.activites h3.real {
    padding: 30px 0 5px 5px;
}

#content .container.activites .realisations {
    overflow: hidden;
}

#content .container.activites .realisations .realisation {
    width: 260px;
    margin: 20px 30px;
    float: left;
}

#content .container.activites .realisations .realisation img {
    float: none;
    margin: 0;
    padding: 0;
}

#content .container.activites .realisations .realisation h4 {
    color: #6FB450;
    font-size: 14px;
    text-align: center;
}

#content .container.activites .realisations .realisation p {
    padding: 5px 10px 0;
    text-align: center;
    color: #666666;
    font-size: 12px;
    font-style: italic
}

.container.contact {
    overflow: hidden;
    padding: 50px 0 0;
    color: #444444;
    font-size: 13px;
}

.container.contact .left_contact > p {
    margin: 0 0 10px;
    font-size:12px;
    font-style: italic;
}

#contactform p, #contactform label {
    display: block;
    height: 30px;
    margin: 0 0 5px;
/*    width: 100%;*/
    color: #444444;
    font-size: 14px;
}

#contactform input[type=submit] {
    margin: 10px 10px 0;
    cursor: pointer;
    color: #444444;
    width: 312px;
}

#contactform input[type=submit]:hover {
    background-color: gray;
    color: #FFF;
    cursor: pointer;
}

#contactform p.legende {
    display: block;
    float: left;
    width: 100%;
    font-size: 11px;
    font-style: italic;
    margin: 10px 0;
    color:#8e8e8e;
    text-align:right;
}

.container.contact .left_contact, .container.contact .right_contact {
    display: block;
    width: 450px;
    float: left;
}

.container.contact .right_contact {
    float: right;
}

.container.contact #map_canvas {
    height: 300px;
    width: 448px;
    border: 1px solid #D9D9D9;
    display: block;
    float: left;
    margin: 20px 0 0;
}

#contactform input, #contactform textarea {
    border: 1px solid #D9D9D9;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    font-size: 13px;
    padding: 5px;
    float: right;
    width: 300px;
    display: block;
    margin: 0 10px 0;
    font-family: "Verdana","Helvetica",sans-serif;
}

#contactform input:hover, #contactform textarea:hover {
    background-color: #f0f0f0;
}


#contactform label {
    float: left;
    line-height: 27px;
}

#contactform label span{
    color:#939393;
    font-size: 9px;
    line-height: 11px;
}

#contactform p {
    color: #444444;
    font-size: 12px;
    font-style: italic;
}

.right_contact ul {
    float: left;
    display: block;
    width: 50%;
    color:#999;
}

.right_contact ul li{
    margin-left:10px
}

.contact h4{
    color:#363636;
    font-size:19px;
    padding:5px;
    border-bottom:1px dashed #999;
    margin-bottom:10px;
    margin-top:10px;
    margin-right:10px;
}
.contact .right_contact h4{margin : 10px;}

.right_contact a{
    color:#555;
    text-decoration: none;
}
.right_contact a:hover{
    color:#8e8e8e;
    text-decoration: underline;
}

.right_contact ul li{
    padding-left:20px; 
    background-repeat: no-repeat; 
    background-position: 0px 3px;
}

.right_contact ul li.adresse{background-image:url(../images/contact-adresse.png);}
.right_contact ul li.tel{background-image:url(../images/contact-tel.png);}
.right_contact ul li.fax{background-image:url(../images/contact-fax.png);}
.right_contact ul li.mail{background-image:url(../images/contact-mail.png);}

 


/*PAGE MOYEN */
.moyens h2 {
    font-size: 20px;
    border: none;
    border-bottom:1px solid #E6E6E6
}

.moyens {
    overflow:hidden;
    margin-bottom:30px;
    padding: 50px 0 0;
}

.moyens ul{
    padding: 0 0 0 20px;
    list-style: disc;
    font-size: 12px;
    font-style: italic;
    margin: 10px 0 10px 20px;
}

.moyens ul li {
    padding: 0;
    margin: 0;
    border: none;
}


.moyens .box.left , .moyens .box.right{
    width:50%;
    float:left;
    overflow: hidden;
    display: block;
}

.moyens .box.right {
    float: right;
    display: block;
}

.moyens hr {
    display: block;
    width: 980px;
    float: left;
    border-color: #FFF;
    border: none;
    overflow: hidden;
    padding: 10px 0;
    height: 3px;
}

.moyens .box.right img {
    margin: 0 0 8px 18px;
    display: block;
    float: left;
    border:1px solid #E6E6E6
}


/* PAGE MATIERE */
.matieres{overflow:hidden; margin-bottom: 30px; padding: 50px 0 0;}
.left_matieres{
    margin-top:20px;
    width:280px;
    float:left;
}
.left_matieres ul li h3{margin-right:10px;}
.left_matieres ul li h3 a{
    border-bottom: 1px dashed #D9D9D9;
    margin-bottom: 5px;
    margin-top:10px;
    font-size:13px;
    padding:5px;
    background-image: none;
}

.left_matieres ul li a{
    display:block;
    width:100%;
    height:20px;
    padding-left:20px;
    font-size:11px;
    color:#363636;
    text-decoration:none;
    background-image:url(../images/fl-matieres.png);
    background-position:6px 4px;
    background-repeat:no-repeat;
}

.left_matieres ul li a:hover{
    text-decoration: underline;
    color:#757474;
    background-position:6px -31px;
}

.right_matieres{
    margin-top:20px;
    border-left:1px solid #DDD;
    padding-left:10px;
    margin-left:290px;
    font-size :11px;
}
.right_matieres h2{
    border-bottom: 1px solid #DDD;
    padding:10px 10px 8px 10px;
    font-size:21px;
    color:#194373;
}
.right_matieres a img{
    margin:30px !important;
}
.right_matieres p{
    text-indent:20px;
}


 /*FOOTER*/

#footer {
    background-color: #363636;
    color: #939393;
    font-size: 10px;
    text-align: center;
    padding: 5px 0 50px;
    overflow:hidden;
}
ul.foot {
    border-bottom: 1px solid #555;
    overflow: hidden;
    margin-top: 40px
}
#footer > div > ul > li{
    float:left;
    width:280px;
    margin-right: 60px;
}
#footer > div > ul > li:last-child, #footer > div > ul > li.last-column{
    margin-right: 0px;
}
#footer > div > p{
    float:left;
}

ul.foot p.title{
    font-family: 'Maven Pro', "Verdana", "Helvetica", sans-serif;
    margin-bottom: 10px;
    padding: 5px;
    border-bottom: 1px solid #555;
    font-size:13px;
    color:#DEDEDE;
}
#footer > div > ul > li p.bloctext{
    padding: 0 10px 10px 10px;
}
#footer > div > ul > li > ul{
    padding: 0 10px 10px 10px;
}
#footer > div > ul > li > ul > li strong{
    display:block;
    margin-bottom: 5px;
    font-weight: bold;
}
#footer > div > ul > li > ul.sitemap > li{
    background-image: url(../images/fl-footer.png);
    background-repeat: no-repeat;
    background-position: 0 3px;
    padding-left: 20px;
    margin-bottom: 5px;
}
#footer > div > ul > li > ul.contact >li{
    background-repeat: no-repeat;
    background-position: 0 3px;
    padding-left:20px;
}

ul.contact li {
    margin: 0 0 5px
}

#footer > div > ul > li > ul.contact > li.adresse{background-image: url(../images/footer-adresse.png);}
#footer > div > ul > li > ul.contact > li.tel{background-image: url(../images/footer-tel.png);}
#footer > div > ul > li > ul.contact > li.fax{background-image: url(../images/footer-fax.png);}
#footer > div > ul > li > ul.contact > li.mail{background-image: url(../images/footer-mail.png);}
#footer a{
    color:#939393;
    text-decoration: none;
}
#footer a:hover{
    color:#DDD;
    text-decoration: blink;
}
#footer > div > p{
    margin-top:10px;
    margin-bottom:10px;
    color:#555;
    font-style: italic;
    padding-left:10px;
}

#footer .lcmh {
    float: right;
}

/* Contact Form */
#contact_error {
    padding: 10px 0;
    color: #e50404;
    font-style: italic;
}

/* SLIDER */
/* images with caption */
 #slider3 img { width: 100%; height: 100%; }
 /* position the panels so the captions appear correctly */
 #slider3 .panel { position: relative; }
 /* captions */
 #slider3 .caption-top, #slider3 .caption-right,
 #slider3 .caption-bottom, #slider3 .caption-left {
      background: #000;
      color: #fff;
      padding: 10px;
      margin: 0;
      position: relative;
      z-index: 10;
      opacity: .8;
      filter: alpha(opacity=80);
 }
 /* Top caption - padding is included in the width (480px here, 500px in the script), same for height */
 #slider3 .caption-top {
      left: 0;
      top: 0;
      width: 480px;
      height: 30px;
 }
 /* Right caption - padding is included in the width (130px here, 150px in the script), same for height */
 #slider3 .caption-right {
      right: 0;
      bottom: 0;
      width: 130px;
      height: 180px;
 }
 /* Bottom caption - padding is included in the width (480px here, 500px in the script), same for height */
 #slider3 .caption-bottom {
    left: 0;
    bottom: 0;
    width: 98%;
    height: 30px;
    font-size:10px;
 }
 /* Left caption - padding is included in the width (130px here, 150px in the script), same for height */
 #slider3 .caption-left {
      left: 0;
      bottom: 0;
      width: 130px;
      height: 180px;
 }
 /* Caption close button */
 .caption-top .close, .caption-right .close,
 .caption-bottom .close, .caption-left .close {
      font-size: 80%;
      cursor: pointer;
      float: right;
      display: inline-block;
 }